[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.ExtractRect

ExtractRect - find the position of the bounding rectangle from the raw data

## Declaration

Source position: graphtype.pp line 203

`procedure TRawImage.ExtractRect(`
`const ARect: TRect;`
`out ADst: TRawImage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .